<?php

namespace Modules\User\Models;

use Illuminate\Database\Eloquent\Model;
use Modules\Sector\Models\Sector;

class UserSector extends Model
{
    public $timestamps = false;
    protected $fillable = ['user_id', 'sector_id'];
    public function sector()
    {
        return $this->belongsTo(Sector::class)->withTrashed();
    }
}
